p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:28pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h3 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h4 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h5 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h6 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:1800px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:134px;top:0px;width:673px;height:211px;z-index:2;min-width:673px;}
#Img1Inner {position: absolute;width:673px;height:211px;border:0px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:757px;top:0px;width:200px;height:45px;z-index:3;}
#Titre1{display:block;overflow:hidden;position:absolute;left:86px;top:252px;width:838px;height:144px;z-index:4;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:221px;top:344px;width:487px;height:106px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:3px;top:452px;width:954px;height:184px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/recherche-chauffeur-prive-thailande_Box1.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:21px;top:18px;width:147px;height:147px;z-index:7;min-width:147px;}
#Img2Inner {position: absolute;width:147px;height:147px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:773px;top:4px;width:180px;height:180px;z-index:8;min-width:180px;}
#Img10Inner {position: absolute;width:180px;height:180px;border:0px;}
#Titre2{display:block;overflow:hidden;position:absolute;left:191px;top:18px;width:541px;height:61px;z-index:9;white-space:normal;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:174px;top:88px;width:601px;height:90px;z-index:10;}
#Box2 {display:block;overflow:hidden;position:absolute;left:3px;top:647px;width:954px;height:184px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/recherche-chauffeur-prive-thailande_Box2.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:23px;top:17px;width:150px;height:150px;z-index:12;min-width:150px;}
#Img3Inner {position: absolute;width:150px;height:150px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:773px;top:0px;width:180px;height:180px;z-index:13;min-width:180px;}
#Img11Inner {position: absolute;width:180px;height:180px;border:0px;}
#Titre3{display:block;overflow:hidden;position:absolute;left:183px;top:27px;width:767px;height:60px;z-index:14;white-space:normal;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:211px;top:95px;width:531px;height:88px;z-index:15;}
#Box3 {display:block;overflow:hidden;position:absolute;left:3px;top:843px;width:954px;height:184px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/recherche-chauffeur-prive-thailande_Box1.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:16px;top:13px;width:158px;height:158px;z-index:17;min-width:158px;}
#Img4Inner {position: absolute;width:158px;height:158px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:774px;top:4px;width:180px;height:180px;z-index:18;min-width:180px;}
#Img12Inner {position: absolute;width:180px;height:180px;border:0px;}
#Titre4{display:block;overflow:hidden;position:absolute;left:183px;top:13px;width:705px;height:71px;z-index:19;white-space:normal;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:177px;top:82px;width:597px;height:89px;z-index:20;}
#Box4 {display:block;overflow:hidden;position:absolute;left:3px;top:1037px;width:954px;height:184px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/recherche-chauffeur-prive-thailande_Box2.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:18px;top:16px;width:153px;height:152px;z-index:22;min-width:153px;}
#Img5Inner {position: absolute;width:153px;height:152px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:773px;top:0px;width:180px;height:180px;z-index:23;min-width:180px;}
#Img13Inner {position: absolute;width:180px;height:180px;border:0px;}
#Titre5{display:block;overflow:hidden;position:absolute;left:183px;top:16px;width:738px;height:73px;z-index:24;white-space:normal;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:183px;top:87px;width:591px;height:87px;z-index:25;}
#Box5 {display:block;overflow:hidden;position:absolute;left:3px;top:1231px;width:954px;height:184px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/recherche-chauffeur-prive-thailande_Box1.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:16px;top:16px;width:152px;height:152px;z-index:27;min-width:152px;}
#Img9Inner {position: absolute;width:152px;height:152px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:773px;top:0px;width:180px;height:180px;z-index:28;min-width:180px;}
#Img14Inner {position: absolute;width:180px;height:180px;border:0px;}
#Titre6{display:block;overflow:hidden;position:absolute;left:180px;top:16px;width:663px;height:67px;z-index:29;white-space:normal;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:179px;top:81px;width:597px;height:90px;z-index:30;}
#Img6 {display:block;overflow:hidden;position:absolute;left:3px;top:1434px;width:301px;height:196px;z-index:31;min-width:301px;}
#Img6Inner {position: absolute;width:301px;height:196px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:692px;top:1435px;width:264px;height:195px;z-index:32;min-width:264px;}
#Img7Inner {position: absolute;width:264px;height:195px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:333px;top:1436px;width:326px;height:194px;z-index:33;min-width:326px;}
#Img8Inner {position: absolute;width:326px;height:194px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:2px;top:1644px;width:955px;height:139px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/recherche-chauffeur-prive-thailande_Box6.png');background-repeat:no-repeat;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:690px;top:82px;width:266px;height:30px;z-index:35;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:386px;top:104px;width:297px;height:26px;z-index:36;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:392px;top:66px;width:242px;height:38px;z-index:37;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:219px;top:77px;width:103px;height:36px;z-index:38;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:132px;top:48px;width:61px;height:72px;z-index:39;}
#Img16 {display:block;overflow:hidden;position:absolute;left:787px;top:40px;width:63px;height:38px;z-index:40;min-width:63px;}
#Img16Inner {position: absolute;width:63px;height:38px;border:0px;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:24px;top:24px;width:77px;height:96px;z-index:41;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 77px; height:96px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#Img17 {display:block;overflow:hidden;position:absolute;left:339px;top:94px;width:48px;height:46px;z-index:42;min-width:48px;}
#Img17Inner {position: absolute;width:48px;height:46px;border:0px;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:331px;top:0px;width:373px;height:52px;z-index:43;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:862px;top:14px;width:80px;height:24px;z-index:44;}
#Img15 {display:block;overflow:hidden;position:absolute;left:-1px;top:324px;width:240px;height:128px;z-index:45;min-width:240px;}
#Img15Inner {position: absolute;width:240px;height:128px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:716px;top:309px;width:240px;height:135px;z-index:46;min-width:240px;}
#Img18Inner {position: absolute;width:240px;height:135px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:2px;top:213px;width:955px;height:40px;z-index:47;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:2px;top:213px;width:955px;height:40px;z-index:47;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 955px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:155px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 159px;}.SimpleMenu1 li.level0:last-child {width: 159px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:154px;top:56px;width:149px;height:85px;z-index:48;min-width:149px;}
#Img19Inner {position: absolute;width:149px;height:85px;border:0px;}
